/*
Theme Name:     Letsrebold Theme
Theme URI: 		https://thelab.es
Description:    Child theme for generatepress
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       generatepress
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

@font-face {
	font-family: "IBM Plex Sans Regular";
	src: url("https://letsrebold.com/wp-content/themes/letsrebold/fonts/IBMPlexSans-Regular.ttf");
	font-weight: normal;
	font-style: normal;
}

*{
	font-family: 'IBM Plex Sans Regular'!important;
	letter-spacing: 1px!important;
}

body {
	background-color:#fff;
	font-size: 16px;
}

::-moz-selection { /* Code for Firefox */
	color: #fff;
	background-color: #e0004d;
}

::selection {
	color: #fff;
	background-color: #e0004d;
}

.menu-oculto {
	display: none;
}

.container.grid-container {
    max-width: inherit!important;
}

.header-logo a .mk-desktop-logo {
    max-width: 114px;
}

.inside-header {
    padding: 10px 40px 0px;
}

.site-header .header-image {
    margin-top: -10px!important;
}

#social-2 svg.mk-svg-icon {
    width: 22px!important;
    height: 22px!important;
}

#sub-footer {
    margin-bottom: 50px!important;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0px!important;
}

.figuras {
    position: fixed;
    right: 201px;
    top: 400px;
    z-index: 9;
}

.capa-sup{
    z-index: 12;
}

#mk-footer{
	z-index: 15!important;
}

.main-nav-side-search{
	display:none;
}

/* LOGO */
.site-logo {
    margin-top: 15px;
}


/* MENÚ */
.main-navigation .main-nav ul li a {
    /*color: #444444;*/
	color: #101820;
    font-size: 13px !important;
    font-weight: 800 !important;
    text-transform: uppercase;
	font-family: 'IBM Plex Sans Regular'!important;
}

.main-navigation li.current-menu-item a {
	color: #e0004d!important;
}

.main-navigation .main-nav ul li:hover a {
    color: #e0004d; /*#444444;*/
	transition: all 0.4s;
}

/*li.menu-item-has-children::after {
    content: "";
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 8px solid #101820;
    position: absolute;
    right: 8px;
    top: 26px;
}*/

/*@keyframes changetop {
  from {
    top: 26px;
  }

  to {
    top: 28px;
  }
}

li.menu-item-has-children:hover::after {
  animation-duration: 0.3s;
  animation-name: changetop;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}*/

li.menu-item-has-children:hover::after {
    top: 28px;
	border-top: 8px solid #e0004d;
    transition: all 0.2s;
}

ul.sub-menu {
	transform: rotateX(270deg);
}

li.menu-item-has-children:hover ul.sub-menu {
    transform: rotateX(365deg);
    transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.main-navigation ul.sub-menu {
    margin-top: 0px;
    background-color: #fff; /*rgba(255,255,255,0.9);*/ /*#eeefef;*/
    /*margin-left: 20px;
    padding: 5px 0px 5px 20px;*/
	padding: 5px 0px 5px 0px;
	box-shadow: 0px 0px 5px 0px #ddd;
	border-top: 4px solid #e0004d;
}

.main-navigation ul.sub-menu li.menu-item a {
    color: #101820!important;
    text-align: left;
}

.main-navigation ul.sub-menu li.menu-item:hover {
    /*background-color: #eeefef;*/
	background-color: transparent;
}

.main-navigation ul.sub-menu li.menu-item:hover a {
    color: #e0004d!important;
    /*background-color: #eeefef;*/
	background-color: transparent;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #e0004d;
    background-color: #ffffff;
	cursor: default;
	pointer-events: none;
}

.main-navigation .main-nav ul li[class*="current-menu-"]:hover > a {
    color: #e0004d;
    background-color: #ffffff;
	cursor: default;
	pointer-events: none;
}

.main-navigation .main-nav ul li a {
    padding-left: 20px;
    padding-right: 20px!important;
    line-height: 60px;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
    color: #e0004d!important;
    /*background-color: #eeefef;*/
	background-color: rgba(255,255,255,0.9);
}

.main-navigation .main-nav ul ul li[class*="current-menu-"]:hover > a {
    color: #e0004d!important;
    /*background-color: #eeefef;*/
	pointer-events: none;
	background-color: rgba(255,255,255,0.9);
}

.main-navigation ul.sub-menu li.menu-item a {
    color: #101820!important;
    text-align: left;
}

.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a {
    background-color: #eeefef;
}

.menu-item-has-children .dropdown-menu-toggle {
    display: none;
}

.main-navigation ul.sub-menu:after, .main-navigation li.menu-item-has-children ul.sub-menu:after {
    background-color: transparent!important;
}

.main-navigation li.menu-item ul.sub-menu:after {
    content: "";
    display: block;
    position: absolute;
    left: 42%;
    top: -15px;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 16px solid #000;
    clear: both;
	display: none;
}

.main-navigation li.menu-item ul.sub-menu:after {
    z-index: 10;
}

li#menu-item-wpml-ls-2-en::after {
    content: "|";
    position: absolute;
    right: -3px;
    top: 17px;
    color: #101820;
}






.main-navigation.toggled .main-nav ul li[class*="current-menu-"] > a {
    color: #101820;
    background-color: #ffffff;
	cursor: pointer;
	pointer-events: inherit;
}

.main-navigation.toggled .main-nav ul li[class*="current-menu-"]:hover > a {
    color: #101820;
    background-color: #ffffff;
	cursor: pointer;
	pointer-events: inherit;
}

.main-navigation.toggled .main-nav ul ul li[class*="current-menu-"]:hover > a {
    color: #101820!important;
    /*background-color: #eeefef;*/
	cursor: pointer;
	pointer-events: inherit;
	background-color: rgba(255,255,255,0.9);
}


/* FORMULARIO NEW DESIGN */
div#formulario-sticky {
    background-color: #101820;!important;
    padding: 0px!important;
    margin: 0;
	border: 1px solid #101820;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 14px;
}

div#formulario-sticky #header-form {
	color: #fff;
	background-color: #101820;
	padding: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px 20px 0px 0px;
	border: 1px solid #101820;
	font-size: 22px;
	position: relative;
	z-index: 1;
	line-height: normal;
}

div#formulario-sticky #header-form::before {
    content: "";
    background: url(images/doble-semicirculo-magenta.png);
    background-size: cover;
    width: 70px;
    height: 60px;
    position: absolute;
    right: 40px;
    top: -40px;
    z-index: -1;
}

div#formulario-sticky #header-form span {
    z-index: 8;
}

div#formulario-sticky #body-form{
	padding: 20px;
	position: relative;
	background-color: #fff;
    border-radius: 0px 0px 19px 19px;
}

div#formulario-sticky #body-form img {
    position: absolute;
    top: 0px;
    object-fit: cover;
	width: 100%;
    left: 0;
    z-index: 9;
}

input[type=checkbox], input[type=radio] {
    width: 16px;
    height: 16px;
}

input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], textarea {
	font-size: 14px;
	color: #101820;
	padding: 6px 20px;
	background-color: #fff;
	border: 1px solid #878787!important;
	outline: 0;
	margin-bottom: 8px;
	width: 100%;
	font-family: 'IBM Plex Sans Regular'!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

input[type=email]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
textarea:focus,
.wpcf7-form select:focus {
	background-color: #fff;
	border: 1px solid #e0004d!important;
	color: #101820;
}

.wpcf7-form select {
	background-color: #fff;	
	border: 1px solid #878787!important;
	background-image: url(../../images/selectbox-arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	-webkit-appearance: auto!important;
	-moz-appearance: auto!important;
	appearance: auto!important;
	padding: 6px 20px;
	font-size: 14px;
	font-family: 'IBM Plex Sans Regular'!important;
	width: 100%;
	line-height: 21px;
	margin-bottom: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.wpcf7-submit {
    margin: 0!important;
    font-size: 16px!important;
    padding: 10px 0px!important;
    text-transform: none!important;
    background-color: #e0004d!important;
    color: #fff!important;
    font-weight: 600;
    /* margin-top: 20px; */
    /* clear: both; */
    display: block;
    width: 100%;
    margin: 20px 0px 0px!important;
	white-space: normal;
    border: 1px solid #e0004d;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.wpcf7-submit:hover {
    background-color: transparent!important;
    color: #e0004d!important;
    border: 1px solid #e0004d;
}

/*div#formulario-sticky #body-form span.politica-privacidad {
    position: absolute;
    left: 44px;
    padding-right: 20px;
}*/

div#formulario-sticky p {
    margin-bottom: 0px!important;
}

@media screen and (max-width: 1456px){ /*1310px --> 146px*/
	div#formulario-sticky #header-form {
		font-size: 20px;
	}
}

@media screen and (max-width: 1362px){ /*1216px --> 146px*/
	div#formulario-sticky #header-form {
		font-size: 17px;
	}
}

@media screen and (max-width: 1038px){ /*892px*/
	div#formulario-sticky #body-form{
		padding: 40px 20px 20px;
	}
	
	div#formulario-sticky #header-form {
		font-size: 20px;
	}
}
/* ENDO FORMULARIO NEW DESIGN */


/* SEARCH IN MENU */
.close-search .icon-search svg:nth-child(2), .toggled .icon-menu-bars svg:nth-child(2) {
    display: block;
    position: absolute;
    top: 86px;
}

.toggled .menu-toggle[aria-expanded="true"] .icon-menu-bars svg:nth-child(2){
	display: none;
}

.navigation-search {
    position: absolute;
    left: -99999px;
    pointer-events: none;
    visibility: hidden;
    z-index: 20;
    width: 100%;
    top: 62px;
    transition: opacity 100ms ease-in-out;
    opacity: 0;
}

.navigation-search input[type="search"] {
    outline: 0;
    border: 0;
    vertical-align: bottom;
    line-height: 1;
    opacity: 1;
    width: 100%;
    z-index: 20;
    border-radius: 0;
    -webkit-appearance: none;
    height: 60px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(16,24,32,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(16,24,32,0.2);
	box-shadow: 0px 0px 5px 0px rgba(16,24,32,0.2);
}

/* END SEARCH IN MENU */

@media screen and (max-width: 769px){
	.menu-item-has-children .dropdown-menu-toggle {
		display: block;
	}
	
	li#menu-item-wpml-ls-2-en::after {
		content: "";
	}
}


/* Esconde las flechas siguiente y anterior de los post recomendados */
.mk-post-prev, .mk-post-next{
	display: none;
}

.header-style-1.header-align-left .mk-header-nav-container{
	/*margin-left: 250px; ****/
  float: none;
	text-align: left;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
    /*color: #f0f0f0 !important;*/
    font-size: 14px !important;
    font-weight: 800 !important;
    /*letter-spacing: 2px !important;*/
}

.header-style-1.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a {
	  color: #979797!important;
}

.header-style-1.a-sticky .menu-hover-style-2 .main-navigation-ul {
    margin-left: 0%!important;
}

span.mk-footer-copyright {
    padding-left: 4%;/*7%;*/
		margin-top:40px;
}

.mk-col-1-5:nth-child(2) {
    width: 25%;
    margin-left: -75px;
}

.widget_contact_info ul li svg,
.widget_nav_menu ul li svg {
    display: none;
}

.widget_contact_info ul li {
  	padding: 0px;
}

#mk-footer .widget_nav_menu ul li a {
	padding: 5px 15px 5px 0px;
}

#mk-footer .widgettitle {
    font-size: 12px;
}

.widget_contact_info span[itemprop='jobTitle'] {
    font-weight: bold;
    color: #fff;
}

.widget_contact_info span[itemprop='address'] {
    line-height: 32px;
}

.widget_contact_info a[itemprop='email'] {
    font-weight: bold;
    color: #e0004d!important;
}

.widget_contact_info a[itemprop='email']:hover {
    color: #f0f0f0!important;
}

#mk-footer .footer-wrapper {
    padding: 30px 0px 0px 0px!important;
}

#mk-footer .widget {
    margin-bottom: 10px!important;
}

.mk-footer-logo {
    display: none;
}

section#media_image-2 {
    padding-left: 3%;/*36%;*/
}

section#media_image-2 img {
    width: 150px;
}

#rev_slider_3_1{
	background-color: #e0004d;
}

li.wpml-ls-item {
		background-color: transparent;
}

.wpml-ls-current-language, .wpml-ls-current-language a, .wpml-ls-current-language a:visited {
    color: #e0004d!important;
    background-color: transparent!important;
		pointer-events: none!important;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
    color: inherit;
}

.header-style-1.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a {
    color: inherit!important;
}

.main-navigation-ul > li#menu-item-wpml-ls-2-en::after {
  content: "|";
	color: #979797!important;
}

.wpml-ls-slot-2:hover, .wpml-ls-slot-2:hover a, .wpml-ls-slot-2 a:hover {
    color: #e0004d!important;
    background-color: transparent!important;
}

.menu-hover-style-2 .main-navigation-ul > li.menu-item:hover > a.menu-item-link {
    color: #e0004d !important;
}

a.menu-item-link.js-smooth-scroll {
    background-color: transparent;
}

.wpml-ls-slot-2.wpml-ls-current-language:hover, .wpml-ls-slot-2.wpml-ls-current-language:hover a, .wpml-ls-slot-2.wpml-ls-current-language a:hover{
		background-color: transparent!important;
}

.mk-main-navigation li.no-mega-menu ul.sub-menu, .mk-main-navigation li.has-mega-menu > ul.sub-menu, .mk-shopping-cart-box{
		background-color: transparent!important;
}

.main-navigation-ul > li.no-mega-menu > ul.sub-menu:after, .main-navigation-ul > li.has-mega-menu > ul.sub-menu:after {
    background-color: transparent!important;
}

.header-align-center .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-align-center .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-align-left .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-style-2.header-align-center .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-style-2.header-align-left .main-navigation-ul li.no-mega-menu>ul.sub-menu {
    margin-top: -25px;
}

.header-align-center.header-style-1.a-sticky .main-navigation-ul li.no-mega-menu>ul.sub-menu,
.header-align-center.header-style-1.a-sticky .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu,
.header-align-left.header-style-1.a-sticky .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu,
.header-style-2.header-align-center.header-style-1.a-sticky .main-navigation-ul li.no-mega-menu>ul.sub-menu,
.header-style-2.header-align-left.header-style-1.a-sticky .main-navigation-ul li.no-mega-menu>ul.sub-menu {
    margin-top: -8px;
}

.wpml-ls-slot-2.wpml-ls-current-language .wpml-ls-slot-2,
.wpml-ls-slot-2.wpml-ls-current-language .wpml-ls-slot-2 a,
.wpml-ls-slot-2.wpml-ls-current-language .wpml-ls-slot-2 a:visited{
		background-color: #E0004D;
		color: #fff!important;
}

.wpml-ls-slot-2.wpml-ls-current-language .wpml-ls-slot-2:hover,
.wpml-ls-slot-2.wpml-ls-current-language .wpml-ls-slot-2:hover a,
.wpml-ls-slot-2.wpml-ls-current-language .wpml-ls-slot-2 a:hover {
    background-color: #E0004D;
		color: #fff!important;
}

/* Estilos submenu */
.header-align-center .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-align-center .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-align-left .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-style-2.header-align-center .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-style-2.header-align-left .main-navigation-ul li.no-mega-menu>ul.sub-menu {
    margin-top: 0px;
    background-color: #101820!important;
	  margin-left: -100px;
}

.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link {
		font-size: 14px!important;
		font-weight: 800!important;
    text-transform: uppercase;
		text-align:center;
}

.header-align-center.header-style-1.a-sticky .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-align-center.header-style-1.a-sticky .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-align-left.header-style-1.a-sticky .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-style-2.header-align-center.header-style-1.a-sticky .main-navigation-ul li.no-mega-menu>ul.sub-menu, .header-style-2.header-align-left.header-style-1.a-sticky .main-navigation-ul li.no-mega-menu>ul.sub-menu {
    margin-top: 0px;
}

.main-navigation-ul {
    position:relative;
}

.main-navigation-ul:before {
    content:"\A";
    border-style: solid;
    border-width: 10px 15px 10px 0;
    border-color: transparent #dd4397 transparent transparent;
    position: absolute;
    left: -15px;
}

li.dropdownOpen a.menu-item-link.js-smooth-scroll:after {
    content: "\A";
    border-style: solid;
    border-width: 0px 10px 15px 10px;
    border-color: transparent transparent #101820 transparent;
    position: absolute;
    bottom: 0;
    left: 40%;
}

.widget-sub-navigation ul .cat-parent:before, .widget-sub-navigation ul .page_item_has_children:before, .widget-sub-navigation ul.menu>.menu-item-has-children:before, .widget_nav_menu ul .cat-parent:before, .widget_nav_menu ul .page_item_has_children:before, .widget_nav_menu ul.menu>.menu-item-has-children:before, .widget_product_categories ul .cat-parent:before, .widget_product_categories ul .page_item_has_children:before, .widget_product_categories ul.menu>.menu-item-has-children:before, .woocommerce-MyAccount-navigation ul .cat-parent:before, .woocommerce-MyAccount-navigation ul .page_item_has_children:before, .woocommerce-MyAccount-navigation ul.menu>.menu-item-has-children:before {
    content: "+";
    font-size: 20px;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 4px;
    left: -20px;
    font-weight: 500;
    color: rgba(128,128,128,.6);
}

/* Fin estilos submenu */

#social-menu {
	display:none;
    position: absolute!important;
    right: 150px!important;
    bottom: 32px!important;
}

.header-style-1.a-sticky #social-menu {
    top: 16px;
}


#social-menu a {
    padding-left: 10px!important;
}

#social-menu a svg {
   color: #fff;
}

.header-style-1.a-sticky #social-menu a svg {
	color: #979797;
}

#social-menu a svg:hover,
.header-style-1.a-sticky #social-menu a svg:hover{
    color: #E0004D!important;
		/*color: #000!important;*/
}

.widget_icl_lang_sel_widget a.wpml-ls-link {
    text-transform: uppercase;
}

/* FOOTER */
.footer-widgets {
    background-color: #101820!important;
    padding: 30px 40px;
}

.footer-widgets .footer-widget-1 {
    position: relative;
}

.footer-widgets aside#custom_html-5 {
    position: absolute;
    top: 0;
    right: 0;
}

.site-footer .widget_social_networks svg {
    fill: #fff;
}

.site-footer .widget_social_networks a:hover svg {
    fill: #e0004d;
}

.site-footer .widget_social_networks a {
    padding: 0 8px;
}

footer.site-info {
	display: none;
}

.site-footer ul#menu-footer-menu li,
.site-footer ul#menu-footer-menu-es li {
    display: inline-block;
    padding: 0px 10px 0px 0px;
    margin: 0px 10px 0px 0px;
    font-size: 14px;
}

.site-footer ul#menu-footer-menu li a,
.site-footer ul#menu-footer-menu-es li a {
    color: #999999;
    font-weight: 400;
}

.site-footer ul#menu-footer-menu li a:hover,
.site-footer ul#menu-footer-menu-es li a:hover {
    color: #f0f0f0;
}

.site-footer aside#custom_html-4 {
    color: #999999;
    font-size: 13px;
    font-weight: 400;
}

.site-footer aside#custom_html-4 a {
    color: #999999;
    font-size: 13px;
    font-weight: 400;
}

.site-footer aside#custom_html-4 a:hover {
    color: #f0f0f0!important;
}

/**************************** RESPONSIVE ****************************/
@media all and (min-width: 769px){
	.caja-flotante {
	 	margin-left: 0px!important;
		margin-right: 0px!important;
	}
}

@media all and (max-width: 1440px){	
	/*.home #figuras-top svg{
		 width: 200px;
	}*/
}

@media all and (max-width: 1041px){
	/* Página blog */
	.page-id-27859 .vc_grid-item.vc_col-sm-4 {
			width: 48%;
	}
	
	.page-id-27859 .vc_grid-item.vc_col-sm-8 {
			width: 48%;
	}
	
	.page-id-27859 .primera-blog{
			position: relative;
			top: auto;
			left: auto;
			background-color: #fff;
			width: 100%;
		}
	
	.primera-blog strong,
	.primera-blog p {
		color: inherit!important;
	}
	
	.primera-blog h4{
		color: #404040!important;
	}
		
	.page-id-27859 #primera-imagen-blog:before{
		display: none;
	}

	.page-id-27859 #primera-imagen-blog{
		height: 250px!important;
	}	
	/* Fin página blog */
}

@media all and (max-width: 768px){
	#theme-page .theme-page-wrapper .theme-content {
			margin-top: -25px;
	}
	
	/* Menú */
	.mk-responsive-nav>li {
			border-bottom: 0px;
	}
	
	a.menu-item-link.js-smooth-scroll {
			text-transform: capitalize;
	}
	
	.mk-responsive-nav {
			border-bottom: 0px;
	}
	
	.responsive-searchform {
			display: none;
	}
	
	.mk-responsive-nav li a {
			border-top: 0px;
	}
	
	.mk-responsive-nav>li>ul {
			border-top: 0px;
	}
	/* Fin Menú */
	
	/* Home */
	/*.home .vc_custom_1531483875563 span {
			font-size: 20px!important;
			line-height: 34px!important;
	}
	
	.home #figuras-top{
		 	display: none;
	}
	
	#whoweare {
    	padding: 50px 2%!important;
	}
	
	.wpb_tab>div:nth-child(2) {
			display: none;
	}
	
	.home #ourservices {
			padding: 0px 2%;
	}
	    
	.home #ourservices .vc_col-sm-6:first-child {
			margin-top: 40px;
	}
	
	.home #mk-tabs .title-mobile {
			color: #979797;
			white-space: nowrap;
			font-weight: 500;
			font-size: 18px;
			line-height: 24px;
			margin-bottom: 0px;
			background-color: transparent;
			border-bottom: 0px;
			border-top: 2px solid #dfdfdf;
			padding: 18px 0px;
	}
	
	.home #userexperiences {
			padding-left: 2%;
	}
	
	.home .caja-userexperiences {
			width: 98%!important;
			margin-top: 10px;
	}
	
	.home .caja-userexperiences .vc_empty_space {
			height: 10px;
	}
	
	.home #figuras-2 {
			top: 2800px;
	}*/
	/* Fin Home */
	
	/* Página blog */
	.page-id-27859 #figuras-top {
			display: none;
	}
	
	.page-id-27859 .vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item {
			font-size: 12px;
	}
	
	.page-id-27859 #categorias {
			display: none;
	}
	
	.page-id-27859 div#titulo-categoria-mobile {
		display: block;
	}
	
	.page-id-27859 .vc_custom_1532074383354 {
			padding-top: 0px !important;
		  padding-right: 5%;
	}
	
	.page-id-27859 .vc_custom_1531903185030 {
			padding-left: 40px !important;
	}
	
	.page-id-27859 .vc_custom_1532073988699 {
			margin-left: -30px!important;
	}
	
	.page-id-27859 .vc_grid-item.vc_col-sm-4,
	.page-id-27859 .vc_grid-item.vc_col-sm-8 {
			width: 100%;
	}
	
	.vc_responsive .vc_grid-filter {
			display: block!important;
	}
	
	.vc_responsive .vc_grid-filter-select {
			display: none!important;
	}
	/* Fin página blog */
	
	/*	Single post */
	.single-post div#blogtitle {
			margin-top: -15px;
	}
	
	.single-post h1#mk-title-box-6 {
			width: 80%!important;
	}
	
	.single-post h1#mk-title-box-6 span {
			font-size: 26px!important;
	}
	
	.single-post #relatedposts {
		display: none;
	}
	
	.single-post .vc_custom_1532422456987 {
			padding-right: 5% !important;
			padding-left: 5% !important;
	}
	
	.single-post .caja-flotante {
			margin-left: -15px;
	}
	/* End single post */
	
	/* Footer */
	.mk-col-1-5:nth-child(2) {
			margin-left: 0px;
	}
	
	.textwidget.custom-html-widget>div {
    display: block!important;
    width: 100%!important;
    float: none!important;
    margin-left: 4%!important;
    margin-top: 10px;
	}
	/* End Footer */	
	
	.inside-header {
		padding: 10px 0px 0px;
	}
}



/* ESTILO NUEVO FOOTER */
section#media_image-2,
section#media_image-3 {
    float: left;
		padding-left: 3%!important;
		width: 150px!important;
}

section#media_image-3 img {
		width: 150px!important;
}

section#social-2 {
    float: right;
}

section#nav_menu-2 {
    float: left;
    margin-top: 10px;
    width: 100%;
}

#mk-footer #menu-footer-menu li,
#mk-footer #menu-footer-menu-es li {
    display: inline-block;
    margin: 0 5px;
}

#mk-footer .widgettitle {
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    font-weight: bolder;
    padding-left: 2.5%;
}

#mk-footer ul#menu-footer-menu,
#mk-footer ul#menu-footer-menu-es {
    padding-left: 2.1%;
}

span.mk-footer-copyright {
    margin-top: 0px;
}
/* FIN ESTILO NUEVO FOOTER */

.js .tmce-active .wp-editor-area {
    color: #000!important;
}

/* Buscador en el menú */
.mk-main-navigation {
    margin: 0 auto;
    float: right;
    margin-right: 20px!important;
}

.main-nav-side-search {
    position: absolute;
    right: 11em;/*6px;*/
		display: inline-block;
}

#mk-nav-search-wrapper {
    position: absolute;
    right: 0px;
    width: 330px;
    height: 56px;
    background-color: #fff;
    display: none;
}
/* Fin Buscador en el menú */

/* Oculta información dirección Bogotá */
#id_29890 .vc_gitem-post-meta-field-direction.vc_gitem-align-left.direccion-datos {
    display: none;
}

#id_29890 .vc_btn3-container.vc_btn3-left.direccion-enlace {
    display: none;
}
/* Fin Oculta información dirección Bogotá */

/* Oculta información dirección Ciudad de Panamá */
#id_29892 .vc_gitem-post-meta-field-direction.vc_gitem-align-left.direccion-datos {
    display: none;
}

#id_29892 .vc_btn3-container.vc_btn3-left.direccion-enlace {
    display: none;
}
/* Fin Oculta información dirección  Ciudad de Panamá */

.btn-contacto a {
    padding: 15px 30px;
    color: #fff;
    background-color: #e0004d;
    border: 1px solid #e0004d;
    text-align: center;
    font-weight: 600;
}